Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454548 - Blank lines in entitlements via UserService show up in the list of subscriptions
Summary: Blank lines in entitlements via UserService show up in the list of subscriptions
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Integration-Red Hat
Version: 1.3.8
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 21:50 UTC by Mike Amburn
Modified: 2008-10-07 15:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-07 15:44:26 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-08 21:50:39 UTC
Blank lines in entitlements via UserService show up in the list of subscriptions in the csp. (04:31:49 PM) lmewshaw: fmerenda, regarding our morning call where we discussed the skus that we get back from EP that we don't have descriptions for
(04:32:07 PM) lmewshaw: your contact is chris lehew
(04:32:10 PM) lmewshaw: he sent me this:
(04:32:10 PM) lmewshaw: https://svn.devel.redhat.com/cgi-bin/viewvc.cgi/GIT-WSD/trunk/projects/services/services-product/services-product-api/src/main/java/com/redhat/services/product/ProductService.java?revision=17592&view=markup
(04:33:43 PM) lmewshaw: bkearney use to own it, and he's moved on to a different role
(04:34:55 PM) lmewshaw: http://bizsvc.vip.phx.redhat.com/svc/product/ProductService?wsdl

----
Data relocated from Jira (JBNET-2265)

Comment 1 Frank Merenda 2008-08-20 21:36:23 UTC
We totally took this section out of the application.

Comment 2 Frank Merenda 2008-10-07 15:44:26 UTC
This has been removed from the app


Note You need to log in before you can comment on or make changes to this bug.